body { background-color: #dddeee; color:#222222; font-size:12px; font-family: verdana;
}
div.veld	{ width:510px; margin-bottom:40px; text-align:left;
}

p.kop		{ color:#776666; font-size:20px; font-style:italic; margin-bottom: 30px;
}
td.citaat	{ width:495px; font-style:italic;
}
span.naam	{ color:#aa7988;
}

a.navi:link	{ text-decoration:none;
}
p.nav	{ font-size:14px; margin-top:24px; text-align:center;
}
span.subkop		{ color:#776666; font-size:16px; font-style:italic;
}
span.huisnr	{ font-size:15px;
}
span.bron	{ color:#222222; font-size:9px;
}
span.namen	{ color:#aa7988; font-weight:bold;
}
span.namelist	{ font-size:10px;
}
span.terzij	{ font-size:10px; font-style:italic; margin-left:12px;
}
span.pindent	{ margin-left:30px;
}
button.but	{ width:40px;
}
div.info	{ text-align:right;
}

   	